» Ubuntu » 套件

Error

two or more packages specified (ax25spyd oneiric)